@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 700;
  src: url(../fonts/roboto700italic.woff2) format('woff2');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/roboto400.woff2) format('woff2');
}

/*
GLOBAL FIX
*/

body, html {
    margin: 0;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    color: #333;
}
h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 20px;
}
h1 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 4em;
    letter-spacing: -1;
    font-style: italic;
}
h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.5em;
    letter-spacing: -1;
    font-style: italic;
    text-transform: uppercase;
}
h2.bg_white {
    color: #333;
}
.bg_black {
    color: #fff;
}
h2 span {
    color: #069fff;
}
a {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    letter-spacing: -1;
    color: #FFFFFF;
    font-style: italic;
}
.no-padding {
    padding: 0;
}
.browser-ios #my-video {
  display: none;
}
.browser-ios .no-video {
  background-image: url(../img/bg_start.jpg);
  background-position: center top;
  background-size: cover;
  height: 100vh !important;
  width: 100%;
  position: fixed;
}
.fixed {
    position: absolute;
    right: 50px;
    top: 0;
    z-index: 100;
    text-shadow: rgba(0, 0, 0, 0.5) 1px 1px 1px;
    -webkit-text-shadow: rgba(0, 0, 0, 0.5) 1px 1px 1px;
    -moz-text-shadow: rgba(0, 0, 0, 0.5) 1px 1px 1px;
}
.fixed-p {
    position: absolute;
    right: 65px;
    top: 90px;
    z-index: 100;
    text-shadow: rgba(0, 0, 0, 0.5) 1px 1px 1px;
    -webkit-text-shadow: rgba(0, 0, 0, 0.5) 1px 1px 1px;
    -moz-text-shadow: rgba(0, 0, 0, 0.5) 1px 1px 1px;
    font-size: 1.2em;
    font-weight: 700;
    font-style: italic;
    letter-spacing: -1;

}
.logo-container {
    height: 60px;
}
.top-nav-collapse .logo-container .logo {
    margin-top: 15px;
    -webkit-transition: margin-top .5s ease-in-out;
    -moz-transition: margin-top .5s ease-in-out;
    transition: margin-top .5s ease-in-out;
}
.logo-container .logo {
    margin-top: 5px;
    -webkit-transition: margin-top .5s ease-in-out;
    -moz-transition: margin-top .5s ease-in-out;
    transition: margin-top .5s ease-in-out;
}
.top-nav-collapse.navbar {
    padding: 0px 0 0 0;
    -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
    -moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
    transition: background .5s ease-in-out, padding .5s ease-in-out;
}
.navbar-default {
    background-color: #fff;
    border: none;
}
.navbar {
    padding: 20px 0 0 0;
    -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
    -moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
    transition: background .5s ease-in-out, padding .5s ease-in-out;
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}
.thumb {
    margin-bottom: 30px;
}
.clear {
    clear: both;
}

/*
div.nomargin{
	margin-right:0px;
}*/

.pic {
    float: left;
    /*margin:0 15px 15px 0;*/
    /*border:5px solid black;*/
    /*width:100%;*/
    height: 250px;
    margin: 10px;
    background-size: cover !important;
}
@media(min-width:1200px) {
    .pic.col-lg-3 {
        width: 23%
    }
}
@media(max-width:1200px) and (min-width:768px) {
    .pic.col-md-4 {
        width: 30%
    }
}
.pic a {
    /*width:100%;*/
    height: 250px;
    text-indent: -99999px;
    display: block;
}
#lightbox-container-image-data-box {
    box-sizing: content-box;
}
a#lightbox-nav-btnPrev {
    background-position: 0% 50% !important;
}
a#lightbox-nav-btnNext {
    background-position: 100% 30vw !important;
}

/* =============================================================================
  VIDEO
============================================================================= */

.video {
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 120%;
    min-height: 120%;
    width: auto;
    height: auto;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

/* MagicLine */

.nav-wrap {
    margin: 0px auto;
    padding: 20px 0 15px 0;
    border-top: 5px #069fff solid;
    border-bottom: 5px #000 solid;
    background-color: black;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

/*.start-page .nav-wrap {
-webkit-box-shadow: 0px 5px 0px 0px #069fff;
-moz-box-shadow: 0px 5px 0px 0px #069fff;
box-shadow: 0px 5px 0px 0px #069fff;
}*/

.top-nav-collapse .nav-wrap {
    padding: 10px 0 5px 0;
}
.nav-wrap li {
    font-family: 'Roboto Condensed', sans-serif;
    width: 120px;
    display: inline-block;
    font-size: 18px;
    text-align: center;
    color: #fff;
    cursor: pointer;
}
.sub-nav {
    margin: 0px auto;
    background-color: #069fff;
}
.sub-nav ul {
    margin: 0px auto;
    float: none;
    /*width: 960px;*/
    text-align: center;
    padding: 0;
    position: relative;
}
.sub-nav ul li {
    float: none;
    display: inline-block;
    color: white;
}
.sub-nav ul li a {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 0.85em;
    font-weight: 400;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    line-height: 0;
    color: white;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
}

/* Clearfix */

.group:after {
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0;
}
*:first-child+html .group {
    zoom: 1;
}
.gallery-page {
    background-image: url(../img/gallery_bg/werkstatt.jpg);
    background-position: center bottom;
    background-size: cover;
    background-attachment: fixed;
}
.gallery-page section {
  color: white !important;
  }
.profil-page {
    background-image: url(../img/profil_bg/profil.jpg);
    background-position: right top;
    background-size: cover;
    background-attachment: fixed;
}
#profil {
    color: white !important;
}

/* SECTIONS */


/*#gallery-race {
  background-image: url(../img/gallery_bg/race.jpg);
  background-position: center top;
  background-size: cover;
  color: white;
}
#gallery-werkstatt {
  background-image: url(../img/gallery_bg/werkstatt.jpg);
  background-position: center top;
  background-size: cover;
  color: white;
}
#gallery-restauration {
  background-image: url(../img/gallery_bg/restauration.jpg);
  background-position: center top;
  background-size: cover;
  color: white;
}*/

.section-street-one {
    background-image: url(../img/bg_street_1.jpg);
    background-position: center top;
    background-size: cover;
    color: white;
}
.section-street-one p {
    font-size: 1.2em;
    font-weight: 700;
    font-style: italic;
    letter-spacing: -1;
}
.section-street-two {
    background: #fff url(../img/street_bg/1.jpg) left center no-repeat;
    background-size: contain;
}
.section-street-three {
    background: #000 url(../img/street_bg/2.jpg) center center no-repeat;
    color: white;
}
.section-street-three p {}
.section-street-four {
    background: #fff url(../img/street_bg/3.jpg) center center no-repeat;
}
.section-street-five {
    background: #949494 url(../img/street_bg/4.jpg) center center no-repeat;
    background-size: cover;
}
.section-race-one {
    background-image: url(../img/bg_start.jpg);
    background-position: center top;
    background-size: cover;
    color: white;
}
.section-race-one p {
    font-size: 1.2em;
    font-weight: 700;
    font-style: italic;
    letter-spacing: -1;
}
.section-race-two {
    background: #fff url(../img/bg_race_1.jpg) center bottom no-repeat;
    background-size: 100% auto;
}
.section-race-three {
    background: #fff url(../img/bg_race_2.jpg) center center no-repeat;
    background-size: cover;
}
.section-race-four {
    background: #fff url(../img/bg_race_3.jpg) center center no-repeat;
    background-size: 100% auto;
}
.section-gallery-one {
    background-image: url(../img/gallery.jpg);
    background-position: center top;
    background-size: cover;
    color: white;
}
.section-gallery-one p {
    font-size: 1.2em;
    font-weight: 700;
    font-style: italic;
    letter-spacing: -1;
}
.footer li a {
    font-weight: 700;
    font-size: 0.9em;
    letter-spacing: -1;
    color: #FFFFFF;
    font-style: italic;
    text-transform: uppercase;
    /*text-shadow: rgba(0, 0, 0, 0.5) 1px 1px 1px;
    -webkit-text-shadow: rgba(0, 0, 0, 0.5) 1px 1px 1px;
    -moz-text-shadow: rgba(0, 0, 0, 0.5) 1px 1px 1px;*/
}
.mobile, .navbar-toggle  {
    display: none !important;
}
@media (min-width: 768px) {
    .navbar-nav {
        float: left;
        margin: 5px 0 0 0;
    }
}
.footer {
    position: fixed;
    bottom: 0;
    text-align: center;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    /*background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#63000000', GradientType=0);*/
}
.footer .navbar-nav {
    float: none;
    display: inline-block;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0.3);
    border-radius: 4px;
}

/* IE7 */

ul.group {
    padding: 0;
}
#example-one {
    margin: 0 auto;
    list-style: none;
    position: relative;
    /*width: 960px;*/
}
#example-one a {
    text-decoration: none;
    text-transform: uppercase;
}
#example-one a:hover {
    color: white;
}
.magic-line {
    position: absolute;
    bottom: -20px;
    width: 100px;
    height: 10px;
    background-image: url(../img/underline.svg);
    background-size: auto 100%;
    background-repeat: repeat-x;
    background-position: bottom left;
    -webkit-transition: bottom .5s ease-in-out;
    -moz-transition: bottom .5s ease-in-out;
    transition: bottom .5s ease-in-out;
}
.top-nav-collapse .magic-line {
    bottom: -10px;
    -webkit-transition: bottom .5s ease-in-out;
    -moz-transition: bottom .5s ease-in-out;
    transition: bottom .5s ease-in-out;
}
.current_page_item a {
    color: #069fff !important;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #000;
    background-color: transparent;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.ie6 #example-one li, .ie7 #example-one li {
    display: inline;
}
.ie6 .magic-line {
    bottom: -3px;
}
@media (max-width: 800px) {
  .fixed {
      position: relative;;
      right: 0;
      top: 0;
      z-index: 100;
      text-shadow: rgba(0, 0, 0, 0.5) 1px 1px 1px;
      -webkit-text-shadow: rgba(0, 0, 0, 0.5) 1px 1px 1px;
      -moz-text-shadow: rgba(0, 0, 0, 0.5) 1px 1px 1px;
  }
  .fixed-p {
      position: relative;;
      right: 0;
      top: 0px;
      z-index: 100;
      text-shadow: rgba(0, 0, 0, 0.5) 1px 1px 1px;
      -webkit-text-shadow: rgba(0, 0, 0, 0.5) 1px 1px 1px;
      -moz-text-shadow: rgba(0, 0, 0, 0.5) 1px 1px 1px;
      font-size: 1.2em;
      font-weight: 700;
      font-style: italic;
      letter-spacing: -1;

  }
  #sidebar-wrapper {
      z-index: 1000;
      position: fixed;
      right: -50%;
      width: 50%;
    }
    .section-street-four {
        background: #fff url(../img/street_bg/3.jpg) left bottom no-repeat;
        background-size: 180% auto;
    }
    .section-street-five {
        background: #949494 url(../img/street_bg/4.jpg) no-repeat;
        background-size: cover;
        background-position-x: 50%;
        background-position-y: 0;
    }
    .section-race-three {
        background: #000 url(../img/bg_race_2.jpg) no-repeat;
        background-size: 180%;
        background-position-y: 120%;
    }
    .section-race-four {
        background: #fff url(../img/bg_race_3.jpg) bottom right no-repeat;
        background-size: 200% auto;
    }
    .pic {
        float: left;
        /*margin:0 15px 15px 0;*/
        border: 5px solid black;
        /*width:100%;*/
        height: 250px;
        margin: 0;
        background-size: cover !important;
    }
    .pic.col-md-4 {
        width: 33.33333%;
    }
    .section-street-two {
        background: #fff url(../img/street_bg/1.jpg) left bottom no-repeat;
        background-size: 200%;
    }
}
@media (max-width: 740px) {
  .navbar {
    position: fixed;
    width: 100vw;

  }
    .mobile, .navbar-toggle {
        display: block !important;
    }
    .nav-wrap li {
        display: block;
        text-align: left;
        float: none;
        padding: 10px;
        font-size: 20px;
    }
    .logo-container img.logo {
        width: 50%;
    }
    .kontakt-button {
        right: 20px !important;
    }
    .magic-line {
        display: none !important;
    }
    .sub-nav .navbar-nav>li>a {
        padding-top: 20px;
        padding-bottom: 0px;
    }
    .navbar-toggle {
        position: fixed;
        left: 20px;
        top: 15px;
    }
    .nav-wrap {
        margin: 0px auto 0 auto;
        height: 100vh;
        left: -50%;
        width: 50%;
        padding: 10px 0 5px 0;
        position: absolute;
        border-top: 0px #069fff solid;
        border-bottom: 0px #000 solid;
        background-color: rgba(0, 0, 0, 0.8);
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }
    .navbar.toggled .nav-wrap {
        left: 0%;
        width: 50%;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }
    .sub-nav {
        margin: 0px 0 0 -50%;
        height: 100vh;
        background-color: rgba(6, 159, 255, 0.8);
        position: absolute;
        width: 50%;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }
    .navbar.toggled .sub-nav {
        margin: 0px 0 0 50%;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }
    .sub-nav ul li {
        float: none;
        display: block;
        color: white;
        text-align: left;
    }
    .sub-nav ul li a {
        font-weight: 700;
        line-height: 1.3;
        font-size: 20px;
    }
    .top-nav-collapse.navbar {
        padding: 20px 0 0 0;
    }
    .top-nav-collapse .kontakt-button {
        top: -10px;
    }
    .top-nav-collapse .logo-container .logo {
        margin-top: 5px;
    }
    .section-first-child {
        padding-top: 100px;
    }
    .section {
        height: auto;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .footer {
        display: none;
    }
    .section-first-child {
        padding-top: 70px;
    }
    h2 {
        font-size: 2.1em;
    }
    h1 {
        font-size: 3em;
    }
    .fixed, .fixed-p {
        text-align: center;
        right: 0;
        left: 0;
    }
    .section-street-one {
        background-image: url(../img/bg_street_1.jpg);
        background-position: center top;
        background-size: cover;
        color: white;
    }
    .section-street-two {
        background: #fff left center no-repeat;
    }
    .section-street-three {
        background: #000 center center no-repeat;
    }
    .section-street-four {
        background: #fff center center no-repeat;
    }
    .section-street-five {
        background: #949494 center center no-repeat;
    }
    .section-race-one {
        background-image: url(../img/bg_start-dark.jpg);
    }
    .section-race-two {
        background: #fff center bottom no-repeat;
    }
    .section-race-three {
        background: #000 center center no-repeat;
    }
    .section-race-four {
        background: #fff center center no-repeat;
        background-size: 100% auto;
    }
    .pic.col-md-4 {
        width: 100%;
    }
    #wrapper.toggled #sidebar-wrapper {
        width: 90%;
        right: 0;
        margin-right: 0;
    }
    #sidebar-wrapper {
        z-index: 1000;
        right: -90%;
        width: 90%;
        overflow-y: scroll;
        background: #fff;
        padding: 40px 10px;
        margin-top: 50px;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
        border-left: 1px solid #ddd;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    h3 {
        margin-top: 0px;
        margin-bottom: 20px;
    }
    .browser-ios .no-video {
      background-color: rgba(0, 0, 0, 0.5);
    }
}



    #lightbox-container-image-box {
      position: relative;
background-color: #fff;
width: 90vw !important;
height: 60vw !important;
margin: 0 auto;
overflow: hidden;
    }

    #lightbox-image {
    display: inline;
    width: 100%;
}

    #lightbox-container-image-data-box {
        box-sizing: border-box !important;
        width: 90vw !important;
    }
    #lightbox-nav {

    border-bottom: 10px solid white;
}
